package com.stm.asset.keyboard;

public class KeyBoardUtil {

    /**
     * 判断是否全由数字组成
     * @param str
     * @return
     */
    public static boolean isNumeric(String str) {
        for (int i = 0; i < str.length(); i++) {
            if (!Character.isDigit(str.charAt(i))) {
                return false;
            }
        }
        return true;
    }
}
